<resources>
    <string name="app_name">拍爱</string>
    <string name="bar_app_name">拍爱摄影师版</string>

    <string name="version_text">拍爱 V1.0</string>
    <string name="copyright">Copyright © 2016 </string>
    <string name="company_name">北京佳艺徕经贸有限责任公司</string>

    <string name="bt_connected">已连接</string>
    <string name="bt_disconnected">已断开</string>
    <string name="briefs">简报</string>
    <string name="settings">设置</string>
    <string name="scene">场景</string>

    <string name="wx_login">微信登录</string>
    <string name="agree_protocol">已阅读并同意<u>拍爱用户协议</u></string>

    <string name="login_success">登录成功</string>
    <string name="login_fail">登录失败</string>
    <string name="please_wait">请稍候</string>

    <string name="upload_processing">上传中</string>
    <string name="upload_error">上传失败</string>
    <string name="upload_success">上传成功</string>

    <string name="add_to_upload_queue">已加入上传任务列表，尝试中...</string>

    <string name="network_disconnect">当前无网络连接</string>

    <string name="qr_scan_hint">将取景框对准二维码，\n即可自动扫码</string>
    <string name="qr_scan_album">相册</string>
    <string name="scan_album_qr">选择二维码图片</string>
    <string name="scan_qr">扫描二维码</string>

    <string name="qr_scan_flash_on">开灯</string>
    <string name="qr_scan_flash_off">关灯</string>

    <string name="scan_qr_join_group">扫描二维码获取照片</string>
    <string name="check_permission_when_open_camera_error">相机打开出错，请检查是否已允许拍爱的相机权限</string>

    <string name="ok">确定</string>

    <string name="current_version_is_latest">当前版本已是最新，无需升级</string>

    <string name="check_version_fail">检查更新失败，请稍后重试</string>

    <string name="new_version_found">发现新版本，正在更新中</string>

    <string name="app_exit_hint">再按一次退出拍爱</string>

    <string name="today_incoming">今日工分(元)</string>

    <string name="today_capture">今日拍摄(张)</string>

    <string name="week_origin_sold">周高清图售出(张)</string>

    <string name="today_capture_hour">今日拍摄</string>

    <string name="week_point">周积分(元)</string>

    <string name="message">消息</string>

    <string name="no_system_msg">暂无新系统消息</string>

    <string name="no_order_msg">暂无新购买消息</string>

    <string name="print_qr">打印二维码</string>

    <string name="check_bluetooth">请检查手机蓝牙是否开启</string>

    <string name="check_printer">打印遇到问题了？去设置</string>

    <string name="printer_settings">打印机设置</string>

    <string name="printer_status">打印机状态</string>

    <string name="query_processing">正在查询打印机状态</string>

    <string name="bluetooth_status">蓝牙状态</string>

    <string name="bt_is_enabled">蓝牙已打开</string>

    <string name="bt_is_disabled">蓝牙已关闭</string>

    <string name="connected_device">已连接设备</string>

    <string name="discover_device">搜索设备</string>

    <string name="paired_devices">已配对设备</string>

    <string name="bt_discover_complete">蓝牙设备搜索完成</string>

    <string name="new_usable_devices">新可用设备</string>

    <string name="printer_is_ok">打印机工作正常</string>

    <string name="printer_offline">已脱机，请检查</string>

    <string name="printer_is_connected">已连接打印机</string>

    <string name="printer_is_disconnected">已断开打印机</string>

    <string name="click_to_connect">点击连接</string>

    <string name="connecting">尝试连接中</string>

    <string name="click_to_query">点击查询打印机状态</string>

    <string name="go_check_printer">请检查打印机</string>

    <string name="printer_port_open_fail">打印机端口打开失败</string>

    <string name="printer_status_query_fail">打印机状态查询失败</string>

    <string name="printer_service_boot_fail">打印机服务连接失败，请退出应用重试</string>

    <string name="not_set_printer_yet">尚未设置打印机，去设置</string>

    <string name="box_setting">盒子设置</string>

    <string name="box_no">盒子编号</string>

    <string name="box_status">盒子状态</string>

    <string name="firmware_version">固件版本</string>

    <string name="price_manage">价格管理</string>

    <string name="platform_price_rule">分成及结算规则</string>

    <string name="feedback">意见反馈</string>

    <string name="contact_us">联系我们</string>

    <string name="about_us">关于我们</string>

    <string name="box_set_ip">BOX IP设置</string>

    <string name="send">发送</string>
    <string name="feedback_hint">您的建议是我们前进的动力</string>
    <string name="thank_feedback">已发送，感谢您的宝贵意见</string>
    <string name="check_update">检查更新</string>
    <string name="contract">用户协议</string>

    <string name="check_update_processing">正在检查更新</string>

    <string name="customer_bought_photo_money">用户 ￥%s 购买了高清图</string>

    <string name="input_origin_price">请设定高清照片价格（单位 分）</string>

    <string name="input_no_water_print_price">请设定去水印照片价格（单位 分）</string>

    <string name="prepare_in_processing">正在准备中，请稍后进行拍摄</string>

    <string name="new_order_and_check_box">您后台有新的订单，请检查box是否连接</string>

    <string name="fixed_price">高清图 ￥ %1$s 去水印 ￥ %2$s</string>

    <string name="set_price_success">价格设置成功</string>

    <string name="set_price_fail">价格设置失败，请重试</string>

    <string name="box_status_error">盒子状态错误，请检查</string>

    <string name="auto_upload_after_seconds">距自动上传还有%d秒</string>

    <string name="can_not_delete">该照片已在上传队列，无法删除</string>

    <string name="sdcard_fail">手机sd卡错误</string>

    <string name="upload_setting">上传延时设置</string>

    <string name="upload_slow">长</string>
    <string name="upload_normal">中</string>
    <string name="upload_fast">短</string>

    <string name="upload_settings">上传管理</string>

    <string name="sync_time_server_error">时间同步出错，请检查网络连接</string>
    <string name="sync_time_box_error">时间同步出错，请检查盒子是否打开</string>

    <string name="time_syncing">正在同步时间...</string>

    <string name="time_sync_retry">重新同步</string>

    <string name="box_upgrade_found">发现可用的box软件更新</string>

    <string name="upgrade_now">立即更新</string>

    <string name="upgrade_later">下次再说</string>

    <string name="box_is_upgrading">box软件更新中，约需要一分钟，请勿关闭电源...</string>

    <string name="box_updating_fail">box软件更新失败，请检查box与手机是否处在同一网络</string>

    <string name="box_update_success">box软件更新成功，欢迎使用</string>

    <string name="back_to_work">返回</string>

</resources>
